<!-- <section>
    <div class="mf-fund-compare-popup">
        <div class="mf-container">

            <div class="mf-fund-compare-mob">
                <div class="mf-fund-compare-mob__close">
                    <div class="mf-fund-compare-mob-arrow">
                        <img data-src="/content/dam/mutualfunds/fund-comparison/up-model.png"
                            class="md-fund-mob-model-arrow lozad" alt="">
                    </div>
                    <img data-src="/content/dam/mutualfunds/fund-comparison/cancel-icon.png"
                        class="mob-small-close-icon lozad" alt="">
                </div>
                <div class="mf-fund-compare-mob__count-main">
                    <div class="mf-fund-compare-mob__list">
                        <span class="mf-fund-compare-mob__count"></span>
                        <p class="mf-fund-compare-mob__text">Fund Added to Compare</p>
                    </div>
                </div>
            </div>

            <div class="mf-compare-mob-section">
                <div class="mf-compare-popup-row">
                    <div class="mf-fund-compare-col mf-fund-compare__datacard">
                        <img data-src="/content/dam/mutualfunds/fund-comparison/round-cancel-icon.png" alt="close-icon"
                            class="mf-fund-compare-card-close lozad">
                        <div class="mf-fund-compare__cardimg">
                            <img class="lozad"
                                data-src="/content/dam/mutualfunds/fund-comparison/sbi-mutual-fund-img.png"
                                alt="bank-logo">
                        </div>
                        <div class="mf-fund-compare__titledata">
                            <h3 class="mf-fund-compare__card--title">SBI Institutional FOF Wealth Grow -Direct
                                Growth
                            </h3>
                            <div class="mf-fund-compare__card--tagrow">
                                <ul>
                                    <li>Equity</li>
                                    <li>Multi-Cap</li>
                                    <li>Risk-High</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-compare-col mf-fund-compare__dragcard">
                        <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/add-icon.png"
                            alt="add-icon">
                    </div>
                    <div class="mf-fund-compare-col mf-fund-compare__dragcard">
                        <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/add-icon.png"
                            alt="add-cion">
                    </div>
                    <div class="mf-fund-compare-col mf-fund-compare-btn-wrap">
                        <a href="#/" class="mf-compare__btn">Compare Now</a>
                        <a href="#/"><img src="/content/dam/mutualfunds/fund-comparison/cancel-icon.png"
                                alt="cancel-icon" class="mf-compare-cancel-des-icon"></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<div class="mf-comp-mode-hide">
    <div class="mf-comp-model">
        <div class="mf-comp-model-width">
            <div class="mf-comp-model-close">
                <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/cancel-icon.png"
                    alt="cancel-icon">
            </div>
            <div class="mf-comp-model-search-main">
                <div class="mf-comp-model-search-title">
                    <h2>Search Mutual Funds & Add to Compare</h2>
                </div>
                <div class="mf-comp-model-search-bar">
                    <div class="mf-comp-model-search-input">
                        <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/serch-icon.png"
                            alt="Search Icon">
                        <input type="text" name="text" autocomplete="off" class="compare-search-inp" required />
                        <label for="text" class="label-name">

                            <span class="label-text">Search Fund to Compare</span>
                        </label>
                    </div>

                    <div class="mf-comp-model-inp-suggection">
                        <div class="mf-compare-bar-parent">
                            <div class="compare-bar-img-parent">
                                <img class="lozad"
                                    data-src="/content/dam/mutualfunds/fund-comparison/aditya-birla-capital-img.png"
                                    alt="Company img">
                            </div>
                            <div class="compare-bar-headline">
                                <p>Parag Parikh Long Term Equity Direct Growth</p>
                            </div>
                            <div class="inp-search-selct-fund-btn">
                                <a href="#">Select Fund</a>
                            </div>
                            <div class="comapre-bar-right">
                                <p class="compare-right__per--text">18.19%</p>
                                <p class="compare-right__return--text">3Y Return</p>
                            </div>
                        </div>
                        <div class="mf-compare-bar-parent ">
                            <div class="compare-bar-img-parent">
                                <img class="lozad"
                                    data-src="/content/dam/mutualfunds/fund-comparison/aditya-birla-capital-img.png"
                                    alt="Company img">
                            </div>
                            <div class="compare-bar-headline">
                                <p>Parag Parikh Long Term Equity Direct Growth</p>
                            </div>
                            <div class="inp-search-selct-fund-btn">
                                <a href="#">Select Fund</a>
                            </div>
                            <div class="comapre-bar-right">
                                <p class="compare-right__per--text">18.19%</p>
                                <p class="compare-right__return--text">3Y Return</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="mf-comp-model-bottom">
            <div class="mf-container">
                <div class="mf-comp-bottom-row">
                    <div class="mf-comp-bottom-col mf-comp-bottom-datacard">
                        <img data-src="/content/dam/mutualfunds/fund-comparison/round-cancel-icon.png" alt="close-icon"
                            class="mf-comp-bottom-card-close lozad">
                        <div class="mf-fund-compare-bottom__cardimg">
                            <img data-src="/content/dam/mutualfunds/fund-comparison/sbi-mutual-fund-img.png"
                                alt="bank-logo" class="lozad">
                        </div>
                        <div class="mf-comp-bottom-card-titledata">
                            <h3 class="mf-comp-bottom-card-title">SBI Institutional FOF Wealth Grow
                                -Direct Growth
                            </h3>
                            <div class="mf-comp-bottom-card-tagrow">
                                <ul>
                                    <li>Equity</li>
                                    <li>Multi-Cap</li>
                                    <li>Risk-High</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="mf-comp-bottom-col mf-comp-bottom-card-blank">
                        <p>Add to Compare</p>
                    </div>
                    <div class="mf-comp-bottom-col mf-comp-bottom-card-blank">
                        <p>Add to Compare</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>-->
<div class="mf-container">
    <div class="bfm-row">
        <div class="bfm-col-4 mf-mob-full-width">
            <sly
                data-sly-resource="${'layoutcontainerleft' @ resourceType='/libs/wcm/foundation/components/responsivegrid'}">
            </sly>
        </div>
        <div class="bfm-col-8 mf-mob-full-width pd--lg">

            <sly
                data-sly-resource="${'layoutcontainerright' @ resourceType='/libs/wcm/foundation/components/responsivegrid'}">
            </sly>

        </div>
    </div>
</div>